/* @override http://flavormachine.com/wp/blackdynamite/wp-content/themes/blackdynamite/css/style.css */

/*****************************
Global
*****************************/
body, html { 
	height: 100%;
	}


/*****************************
Layout
*****************************/
.site-wrapper {
	margin: auto;
	}
	
.wrapper {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	}

.site-content.wrapper {		
	border-radius:2px;		
	}
	.site-content { background: #ffffff url(../img/bg_wrapper_sidebar.jpg); }
	.page.site-content { background: #ffffff}

.site-header {
	background: #ffffff url(../img/bg_site-header.jpg) center repeat-x;
	margin-bottom: 20px;
	}

.site-header > .header { padding: 20px 0; }

.site-header > .menu {
	position: relative;
	background: #333333;
	text-transform: uppercase;
	font-family: Anton;
	font-size: 21px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000000;
	z-index: 100;
	}
	
	.site-header > .menu a { height: 300px;color: #666666; }
	
		.site-header > .menu ul li{
			position: relative; 
			display: inline-block;
			margin-right: 10px;
			padding: 8px 0 0 0;
			}
		.site-header > .menu .nav > ul > li { height: 30px; }
		.site-header > .menu ul li.current_page_item > a,
		.site-header > .menu ul li.current-cat > a { color: #f5f5f5 !important; }
		
	.site-header > .menu ul.children { 
		position: absolute;
		background: #222222;
		padding:5px 10px;
		width: 250%;
		margin: 9px 0 0 0;
		font-family: Arial;
		text-transform: capitalize;
		font-size: 14px;
		display: none;
		}	
		.site-header > .menu ul.children li { display: block; padding: 6px 0; }
		.site-header > .menu ul.children a { color: #666666; }
		.site-header > .menu ul.children a:hover { color: #dedede; }

.site-header .social.grid-1 {
	padding: 0 0 0 20px;
	width: 290px;
	}
	.site-header .social li { margin-right: 10px; }
	.site-header .social a { padding-left: 20px; }
	.site-header .social .rss { background: url(../img/icn_rss.png) left center no-repeat; padding-left: 18px;}
	.site-header .social .twitter { background: url(../img/icn_twitter.png) left center no-repeat; padding-left: 28px;}
	.site-header .social .facebook { background: url(../img/icn_facebook.png) left center no-repeat; padding-left: 28px;}

.site-header .site-search { 
	background: #000000;
	height: 42px;
	display: none;
	}
	.site-header .site-search .wrapper { position: relative; }

.site-footer { 
	margin: 40px 0 0 0;	
	}
	.site-footer .wrapper { 
		padding: 40px 0;
		color: #333333;
		text-shadow: 1px 1px 1px #cccccc;
		}

/*****************************
Grid
*****************************/

.grid-col {
	display: inline-block;
	vertical-align: top;	
	}
.grid-1 {
	width: 260px;	
	}
	.index > .grid-1,
	.index > .grid-2,
	.single > .grid-1,
	.single > .grid-2  {
		padding-left: 20px;
		padding-right: 20px;
		}
	.site-footer .grid-1,
	.site-footer .grid-2 { 
		padding-left: 20px;
		padding-right: 20px;
		}
		.site-footer .grid-1 {
			padding-left: 0;
			width: 280px;
			}
		.site-footer .grid-2.footer-links {
			padding-right: 0;
			width: 610px;
			text-align: right;
			}
	
.grid-2 {
	width: 580px;
	}
.grid-3 { width: 900px; }
	.menu .nav.grid-2 { width: 620px; }
	.page > .grid-3 { padding: 0 20px 20px 20px;}
	
.grid-col.alpha {

	}

/*****************************
Typography
*****************************/
body {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #333333;	
	background: #dfc981 url(../img/bg_body.jpg) top center no-repeat fixed;	
	}
p {
	line-height: 20px;
	margin: 0 0 10px 0;
	text-align: justify;
	}
b, strong { font-weight: 800;}
em, i { font-style: italic; }
h1 { 
	font-size: 55px;
	line-height: 40px;
	font-weight: 800;
	}
h2 {
	font-size: 34px;
	line-height: 40px;
	font-weight: 800;
	margin: 0 0 5px 0;
	}

h3 {
	font-size: 21px;
	line-height: 26px;
	font-weight: 800;
	}
h4 {
	margin: 10px 0 10px 0;
	}
h4 a{
	text-decoration: underline;
}
a {
	color: inherit;
	text-decoration: none;
	}
	
/*****************************
Styles
*****************************/
.shadow {
	-webkit-box-shadow:2px 2px 5px #ceab5b;
	-moz-box-shadow:2px 2px 5px #ceab5b;
	}

.seperator {
	clear:both;
	display:block;
	height:5px;
	margin-bottom:20px;
	margin-top:5px;
	}
	.seperator.gray { background:#f5f5f5; }

.pagination { 
	padding-bottom: 20px;
	}	
	.pagination h3 {
		font-size:21px;
		line-height:28px;
		margin-bottom:10px;
		}
	.pagination > a {
		color:#999999;
		}
		.pagination > a:hover { text-decoration:underline; }

.site-header > .header a.logo {
	display: block;
	width: 550px;
	height: 50px;
	text-indent: -6000px;
	background: url(../img/bg_site-logo.png) left no-repeat;
	}

.section-header {
	background: #333333;
	font-family: Anton;
	color: #999999;
	text-transform: uppercase;
	font-size: 21px;
	font-weight: 200 !important;
	text-shadow: 1px 1px 1px #222222;
	padding: 10px 20px;
	margin: 0 0 20px 0;
	}
	
.glow { -webkit-box-shadow:2px 2px 10px #000000; }

.content { padding-bottom: 20px;}

#searchform { position: absolute; right: 0; top: 8px;}
	#searchform div > label { display: none; }
	#searchform div > input[type="text"] { 
		width: 213px;
		border: 1px solid #333333;
		height: 18px;
		background: #000000;	
		display: inline-block;
		vertical-align: top;		
		}
		#searchform div > input[type="text"]:focus { background: #dedede; }
	#searchform div > input[type="submit"] {
		display: inline-block;
		background: #333333;
		font-family: Arial, sans-serif;
		font-size: 12px;
		border: none;
		height: 28px;
		color: #666666;
		text-transform: uppercase;
		line-height: 26px;
		vertical-align: top;
		font-weight: 800;
		}
		#searchform div > input[type="submit"]:hover { cursor: pointer; color: #999999;}

.site-footer .grid-2.footer-links ul li { display: inline-block; margin-left: 10px; }

/*****************************
Promo
*****************************/
.site-promo { margin-bottom: 20px; }
	
	.site-promo > .grid-2 { 
		width: 620px;
		height: 510px;
		margin: 0 15px 0 0;
		}
	.site-promo > .grid-1 { width: 300px; padding: 0; }
		.site-promo > .grid-1 a { 
			display: block; margin: 0 0 10px 0;
			overflow: hidden;
			}
	.site-promo .sub-wrapper {
		padding: 20px;
		height: 210px;
		position: relative;
		background: #ffffff;
		}		
		
	.site-promo .post { 
		margin-bottom: 0;
		}
	
	.site-promo .post img {
		max-width: 620px;
		margin-bottom: 10px;
		height: auto;
		}
	.site-promo .promo {
		height: 250px;
		overflow: hidden;
		margin: 0 0 10px 0;
		}
		


/*****************************
Widgets
*****************************/	
.widget-header {
	margin-bottom: 10px;
	border-bottom: 1px solid #dedede;
	}
	.widget-header span { font-size: 60%; font-weight: 400; }

.sidebar ul.widget { margin-bottom:40px; }
	.sidebar ul.widget li { margin: 0 0 10px 0; }
	.sidebar ul.widget li a {color: #999999;  }
	.sidebar ul.widget li a:hover { color: #666666; text-decoration: underline; }

.tweet_list { float: left; overflow: hidden;}

.widget.twitter-feed ul.tweet_list li {
	float: left;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	position: relative;
	border-bottom: 1px solid #dedede;
	color: #666666;
	}
	.widget.twitter-feed ul.tweet_list span {
		float: right;
		width: 240px;
		}
	.widget.twitter-feed ul.tweet_list .tweet_time a { font-size: 11px; text-transform: uppercase; color: #999999; font-weight: 400; }
	.widget.twitter-feed ul.tweet_list a.tweet_avatar { float: left; width: 4px; height: 100%; position: absolute;}
		.widget.twitter-feed ul.tweet_list a.tweet_avatar img { -webkit-box-shadow:2px 2px 5px #999999; }
	.widget.twitter-feed ul.tweet_list .tweet_text { line-height: 18px; margin: 5px 0 0 0;}
	.widget.twitter-feed ul.tweet_list span { margin: 0 0 0 40px; }
	.widget.twitter-feed ul.tweet_list a { color: #999999;}
	.widget.twitter-feed ul.tweet_list a:hover { text-decoration: underline; }

ul.widget.categories { }
	ul.widget.categories.standalone li a {
		margin-bottom:10px;
		background: #dedede;
		}
	ul.widget.categories li a { 
		display:block;
		color:#ffffff;
		background: #000000;
		color:#999999;
		height: 30px;
		line-height: 30px;
		font-weight: 600;
		text-indent:15px;
		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radisu:2px;
		}
		ul.widget.categories li a:hover { background:#af231f; color: #ffffff; text-decoration:none;}
	ul.widget.categories li.current-cat a{
		color:#ffffff;
		}
	
/*****************************
Posts
*****************************/

.post { position: relative; margin: 0 0 40px 0; }
	.post > .header { margin: 0 0 20px 0;}
	
	.post > .header .headline,
	.site-promo .post .headline {
		color: #af231f;
		font-family: Impact;
		font-weight: 400;
		}
		
	.post .header .date { 
		font-size: 11px;
		color: #999999;
		margin-bottom:5px;
		}
	.post > .content { padding-bottom: 0; font-size: 12px; line-height: 16px;}
		
	.post > .content object,
	.post > .content iframe{ 
		margin-bottom: 10px;
		}	
	.post > .content h2 {
		margin: 0 0 10px 0;
		font-weight: 21px;
		line-height: 34px;
		font-weight:400;
		}
	.post > .content h3 { 
		margin: 0 0 10px 0;
		}
	.post > .content p.wp-caption-text {
		color: #999999;
		font-size: 11px;
		}
	
	.post > .content img.size-full,
	.post > .content img.attachment-thumbnail {
		padding: 10px;
		border: 1px solid #dedede;
		-webkit-box-shadow:2px 2px 5px #cccccc;
		-moz-box-shadow:2px 2px 5px #cccccc;
		max-width: 560px;
		margin-bottom: 10px;
		height: auto;
		}
		.post > .content .wp-caption img { margin-bottom: 10px; }
		
	.post > .content .alignleft {
		float: left;
		margin: 10px 20px 0 0;
		}
	.post > .content .alignright {
		float: right;
		margin: 10px 0 0 20px;
		}
		
	.post > .content a.more-link { font-weight: 800; }
	
		
	.post .share { 
		margin: 20px 0 0 0;
		background: #f5f5f5;
		padding: 10px;
		border-radius:2px;

		}
		.site-promo .post .share {
			padding-top: 10px;
			padding-bottom: 10px;
			bottom: 10px;
			position: absolute;
			width: 560px;
			height:20px;
			}
		.post .share a.read-more {
			display: inline-block;
			right: 10px;
			/* bottom: 39px; */
			bottom:9px;
			line-height: 20px;
			font-weight: 800;
			color: #999999;
			width: 100px;
			height: 24px;
			line-height:24px;			
			position: absolute;
			text-align: center;
			}
		.site-promo .post .share a.read-more {
			right: 10px;
			bottom: 9px;
			}
			
	
	.post > .content blockquote,
	.post > .content blockquote p {
		font-size: 21px;
		line-height: 28px !important;
		color: #999999;
		}
		
	.content a { text-decoration: underline;}
		.content a:hover { text-decoration: underline; color: #999999; }
	
	.content ul { list-style-type: disc; margin-left: 20px; margin-bottom: 20px; margin-top: 20px;}
	.content ul li,
	.content ol li { margin-bottom: 10px; line-height: 18px; }
	
	.content ol { list-style-type: decimal; margin-left: 20px; margin-bottom: 20px; margin-top: 20px;}

/*****************************
Post Formats
*****************************/

.post.image .headline,
.post.image .date { 
	display: none;
	}

.post.video .headline {
	font-weight: 400;
	font-size: 21px;
	line-height: 24px;
	}

.post.video >.content {
	
	}

.post.quote .content p a {
	font-size: 21px;
	color: #999999;	
	}

/*****************************
Comments
*****************************/


.post > .comments { margin:20px 0 0 0 }
	.post > .comments ul.comment-list {  }
	.post > .comments ul.comment-list li.comment {
		margin: 0 0 10px 0;
		padding: 0 0 5px 0;
		border-bottom: 1px solid #dedede;
		position: relative;
		}
	.post > .comments ul.comment-list li.comment .comment-body { 
		width: 100%;
		}
	.post > .comments ul.comment-list li.comment .comment-author {
		margin: 0 0 10px 0;
		padding: 0 0 5px 0;
		border-bottom: 1px solid #f5f5f5;
		}
	.post > .comments ul.comment-list li.comment img.avatar {
		margin: 0 10px 0 0;
		}
	.post > .comments ul.comment-list li.comment .reply,
	.post > .comments ul.comment-list li.comment .commentmetadata { 
		margin: 0 0 5px 0;
		font-size: 11px;
		text-transform: uppercase;
		color: #999999;
		}

/*****************************
Pages
*****************************/
	.page .content img { 
		margin: 0 0 10px 0;
		padding: 10px;
		border: 1px solid #dedede;
		-webkit-box-shadow:2px 2px 5px #cccccc;
		-moz-box-shadow: 2px 2px 5px #cccccc;
		}
		
	.page .content h2 {
		font-family: Impact;
		font-weight: 200;
		margin: 0 0 20px 0;
		}
	
	.page .links {
		margin-top: 20px;
		}
	
	.page .links a { 
		display: inline-block;
		background: #af231f;
		font-weight: 800;
		color: #ffffff;
		width: 130px;
		margin: 0 20px 0 0;
		line-height: 40px;
		text-align: center;
		font-size: 14px;
		text-transform: capitalize;
		border-radius:2px;
		text-shadow: 1px 1px 1px #760f0c;
		border-right: 1px solid #952c29;
		border-bottom: 1px solid #952c29;
		-webkit-box-shadow:0 0 5px #cccccc;
		}

/*****************************
Team Page
*****************************/

.page .content.team h3 {
	text-transform:uppercase;
	margin-bottom:5px;
	}

.page .content.team img {
	float:left;
	width:145px;
	margin-right:20px;
	}
	
.page .content.team .info {
	display:inline-block;
	width:710px;
	}

/*****************************
Archives / Filters
*****************************/	
.filter {
	margin-bottom: 40px;
	}

.filter > ul {
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dedede;
	}
	.filter > ul li { 
		display: inline-block;
		margin: 0 10px 10px 0;
		}
	.filter > ul li a { color: #666666;}
	.filter > ul li.current-cat a { text-decoration: underline; color: #999999;}

/*****************************
Forms
*****************************/
form div {
	margin: 0 0 20px 0;
	}

form > div > label { 
	display: block;
	margin-bottom: 5px;
	font-weight: 800;
	}
	
form input { 
	font-size: 14px;
	display: inline-block;
	}
	
form input[type="text"],
form textarea {
	border: 1px solid #dedede;
	font-family: Arial, sans-serif;
	padding: 4px 8px;
	font-size: 14px;
	}

form.wpcft7-form {  }
	form.wpcf7-form input[type="text"],
	form.wpcf7-form textarea { width: 520px; }
